본문으로 건너뛰기

follow_api.get_following ​

since HF9

Purpose ​

한 계정을 팔로우하는 계정 목록을 반환합니다.

함께 보기: Paginated API Methods

Parameters ​

PARAMETERS
json
{
  "account": "steemit",
  "start": null,
  "type": "blog",
  "limit": 10
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_following",
    "params": {
      "account": "steemit",
      "start": null,
      "type": "blog",
      "limit": 10
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_following",
    "params": {
      "account": "alice",
      "start": null,
      "type": "ignore",
      "limit": 100
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "following": []
}